User Rating: 0 / 5

Star InactiveStar InactiveStar InactiveStar InactiveStar Inactive
 

With the development of Wright v1 Joomlashack became one of the only template providers that suported multiple versions of Joomla from a single template install.  And when Joomla was updated to 1.6, then 1.7 and then 2.5, we were the quickest to get our templates updated for use with each new release! 

Wright v3 will be no different.

When Joomla 3.0 comes out in mid-September, although it will not be necessary for everyone to update with 2.5 being supported through 2014, those who wish to use the 'latest and greatest' will be able to do so with Wright v3.

Those who wish to continue using 2.5 may do so, while still getting the benefits of a responsive template thanks to Wright v3.